/*     359755 : 이미지      */
.img__359755__ {max-width:100%}
.img__359755__ * {box-sizing:border-box}
.img__359755__ a {display:block;vertical-align:top}
.img__359755__ img {width:px;vertical-align:top}

/*     359765 : 공백      */
.solid_line__359765__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__359765__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__359765__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__359765__ {height:20px}
}

/*     359735 : 한줄 텍스트      */
.text__359735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__359735__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__359735__ p {font-size:20px}
}

/*     359745 : 공백      */
.solid_line__359745__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__359745__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__359745__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__359745__ {height:30px}
}

